<template>
  <view class="h-full relative bg-back">
    <ie-exam-history v-if="getLocation === '湖南'" />
    <vhs-exam-history v-if="getLocation === '河南'" />
  </view>
</template>
<script lang="ts" setup>
import IeExamHistory from './ie-exam-history.vue'
import VhsExamHistory from './vhs-exam-history.vue'
import { useUserStore } from '@/store/userStore';
const userStore = useUserStore();
const { getLocation } = storeToRefs(userStore);

onShow(() => {
  console.log(2)
});
</script>
<style lang="scss" scoped></style>